Results 1 to 2 of 2

Thread: Bug incurred when upgrading to extjs 3.3 from 3.2.1.

  1. #1
    Sencha User
    Join Date
    Oct 2009
    Posts
    44

    Default Bug incurred when upgrading to extjs 3.3 from 3.2.1.

    I looked at the new features on extjs 3.3, and thought the calendar was cool, so I wanted to upgrade. However, when I did, it doesn't work with my code. Extjs 3.2.1 works perfectly fine when downgrading extjs. I am using the desktop demo as a base.

    Firebug (In Firefox) Reported:
    Code:
    this.el is null         ext-all.js (line 7)
    Developer Console (In Chrome) Reported:
    Code:
    Cannot call method 'wrap' of null          ext-all.js (line 7)

    I used the jquery adapter. The browsers were firefox, and chrome on Windows XP Pro SP3.


    Steps to reproduce the problem:
    Replace Extjs 3.2.1 to 3.3 with my code.

    The result that was expected:
    Upgrade Successful, like extjs 3.1 to 3.2 to 3.2.1.

    The errors that occur instead:
    Page doesn't display anything, and is stuck at initalizing in the preloader. (Doesn't happen in 3.2.1)

  2. #2
    Sencha User
    Join Date
    Mar 2007
    Posts
    7,854

    Default

    Where is your test case code?

Similar Threads

  1. Custom extension breaks when upgrading to ExtJS 3
    By legrego in forum Ext 3.x: Help & Discussion
    Replies: 3
    Last Post: 14 Sep 2015, 4:26 AM
  2. Replies: 1
    Last Post: 2 Sep 2010, 3:16 AM
  3. Upgrading from 3.0 to 3.2.1
    By polydyne in forum Ext 3.x: User Extensions and Plugins
    Replies: 1
    Last Post: 22 May 2010, 7:19 AM
  4. Upgrading from 2.0.2 to 2.1
    By mankz in forum Community Discussion
    Replies: 2
    Last Post: 2 Jun 2008, 10:56 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •